cURL
curl --request GET \ --url https://api.comm.com/api/v1/audience/companies \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "team_id": "<string>", "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "is_active": true, "overdraft_enabled": true, "overdraft_limit": 123, "provider_balance": 123, "provider_balance_updated_at": "<string>", "balance_checker": "<string>", "endpoints_count": "<string>", "sms_routes_count": "<string>", "balance_email": "<string>", "links": [ "<string>" ], "client_balance": "<string>", "vendor_balance": "<string>" } ], "meta": { "current_page": 123, "from": 123, "last_page": 123, "links": [ { "url": "<string>", "label": "<string>", "active": true } ], "path": "<string>", "per_page": 123, "to": 123, "total": 123 }, "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Paginated set of CompanyResource
CompanyResource
Show child attributes